### Method

# Gtk CellRendererset_alignment

deprecated: 4.10

#### Declaration [src]

    void
    gtk_cell_renderer_set_alignment (
      GtkCellRenderer* cell,
      float xalign,
      float yalign
    )

#### Description [src]

Sets the renderer’s alignment within its available space.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Parameters

`xalign`

  Type: `float`

  The x alignment of the cell renderer.

`yalign`

  Type: `float`

  The y alignment of the cell renderer.